/* Localized versions of Info.plist keys */

CFBundleName = "シイラ";
CFBundleDisplayName = "シイラ";
CFBundleGetInfoString = "シイラ version 0.9.4, Copyright 2004-2005 HMDT.";
NSHumanReadableCopyright = "Copyright 2004-2005 HMDT.\nAll Rights Reserved.";

CFBundleHelpBookName = "シイラヘルプ";
